RubyGems Navigation menu

ibm_db 2.5.16-x86_64-linux

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versions:

  1. 2.6.1 - July 14, 2015 (214 KB)
  2. 2.6.1 - July 14, 2015 universal-darwin-14 (212 KB)
  3. 2.6.1 - July 14, 2015 x86-mingw32 (367 KB)
  4. 2.6.0 - June 28, 2015 (212 KB)
  5. 2.6.0 - June 28, 2015 x86_64-darwin-14 (212 KB)
Show all versions (79 total)

Runtime Dependencies:

Requirements:

ActiveRecord, at least 1.15.1

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2d6111b4012d1401ca83fdcea6b1d712373f2b8b5874626001798a5e5b7d62b242

Sha 256 checksum:

d89758fe4bbb94091ab8f7e445739c564ed0e514c1539e33a97aa986f9e23c77

Total downloads 110,060

For this version 635

Show all versions (79 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: